/*********************************************************************************************************************************

	固定ページ・テンプレート A

*********************************************************************************************************************************/


											/*
												body{
													max-width:1200px !important;
													margin-left:auto;
													margin-right:auto;
													background:url(../images/@〇〇〇〇ページ.png) center 0px no-repeat;
												}
												footer{
													margin-top:6000px;
												}
											*/




/*メインメッセージ･････････････････････････････････････････････････*/
#main_message{
	padding-top:75px !important;
	padding-bottom:75px !important;
}


/*サブメニュー･････････････････････････････････････････････････････*/
#sub_menu{
	padding:22px 0 17px 0!important;
	background-color:#898989;
}
	#sub_menu *{
		display:inline-block;
		width:100%;
	}
	#sub_menu>div{
	}
		#sub_menu>div>ul{
			display:flex !important;			/*フレキシブル・コンテナ*/
			flex-direction:row;					/*水平方向*/
			justify-content:center;				/*子要素を中央に集める*/
			width:1100px!important;
			margin: 0 auto;
			padding: 0 50px;
    		gap: 40px;
		}
			#sub_menu>div>ul>li{
				width:auto;
			}
			#sub_menu>div>ul>li:nth-of-type(n+2){/*2番目以降*/
			}
				#sub_menu>div>ul>li>a{
					display: inline-block;
					width: auto;
					padding: 3px 30px 5px 0;
					color: white;
					line-height: 1.0em;
					background: url(../images/ico/ico_submenu_arrow.png) right center no-repeat;
				}


/*バナーエリア･････････････････････････････････････････････････････*/
/* .bannerArea01{
	display:inline-block;
	width:1100px;
	padding-top:145px;
	border-top:solid 1px var(--Gray_03);
}
	.bannerArea01 *{
		display:inline-block;
		width:100%;
		color:white;
	}
	.bannerArea01>li{
		height:450px;
		width:540px;
		float:left;
	}
		.bannerArea01>li *{
			display:inline-block;
			width:100%;
		}
		.bannerArea01>li>a{
			height:450px;
			width:540px;
			min-height:338px;
			min-width:406px;
			padding:90px 65px 52px 65px;
			box-sizing:border-box;
			font-size:35px;
			background:url(../images/banner/share01.jpg) center top no-repeat;
		}
		.bannerArea01>li:nth-of-type(2)>a{上から2番目 
			float:right;
			background:url(../images/banner/share02.jpg) center top no-repeat;
		}
			.bannerArea01>li>a>h4{
				font-size:35px;
			}
			.bannerArea01>li>a>p{
				margin-top:20px;
				font-size:20px;
			}
			.bannerArea01>li>a>div{
				margin-top:45px;
				border:solid 1px white;
				box-sizing:border-box;
				text-align:center;
				text-align-last:center;
			}
				.bannerArea01>li>a>div>span{
					width:auto;
					padding:21px 0;
					font-size:20px;
				}*/





/*********************************************************************************************************************************

		メディアクエリ（ ～500px以下 ）

*********************************************************************************************************************************/
@media(max-width:500px){
	/*サブメニュー･････････････････････････････････････････････････････*/
	#sub_menu{
		padding:30px 0!important;
	}
		#sub_menu>div>ul{
			width: calc(100% - 50px)!important;
			margin: 0 auto;
			padding: 0;
			flex-wrap: wrap;
			justify-content: flex-start;
			gap: 20px 40px;
			padding: 0;
		}
				#sub_menu>div>ul>li>a{
					font-size: 1.6rem;
				}
}



